function unpack_files()
% unzip processed BARseq data to reprocess images. run in the processed
% folder
folders=get_folders();
parfor n=1:numel(folders)
    try
        unzip(fullfile(folders{n},'aligned.zip'));
        unzip(fullfile(folders{n},'original.zip'));
        delete(fullfile(folders{n},'aligned.zip'));
        delete(fullfile(folders{n},'original.zip'));
    end
end
end

